body {
  background-color: #fdfdfd;
}

blockquote {
  border-left: 5px solid #eee;
  padding: 0 20px;
}

code {
  background: #f0f0f0;
  border-radius: 4px;
  color: inherit;
  font-size: 90%;
  padding: 2px 4px;
}

kbd {
  background-color: #f8f8f8;
  border-radius: 3px;
  box-shadow: inset 0 -1px 0 rgba(0,0,0,.25);
  color: #666;
  font-size: 90%;
  padding: 2px 4px;
}

pre {
  background-color: #f5f5f5;
  border-radius: 4px;
  border: 1px solid #ccc;
  color: #333;
  font-size: 13px;
  padding: 9.5px;
}

.bg-light {
  background-color: #eee !important;
}

.btn-download .version {
  color: #adf;
}

.btn-patreon {
  background: #ff424d;
  border-color: #ff424d;
  color: #fff;
}
.btn-patreon:hover {
  background: #ff1c29;
  border-color: #ff0f1d;
  color: #fff;
}
.btn-patreon:focus,
.btn-patreon.focus {
  background: #ff1c29;
  border-color: #ff0f1d;
  box-shadow: 0 0 0 0.2rem rgba(255, 94, 104, 0.5);
  color: #fff;
}

.card-body p:last-child,
.card-body ol:last-child,
.card-body ul:last-child,
.card-body pre:last-child {
  margin-bottom: 0;
}

.text-muted {
  color: #999 !important;
}

@media (min-width: 1200px) {
  .taiga-icon {
    height: 225px;
  }
}

@media (max-width: 575.98px) {
  #main-tab .nav-link {
    font-size: .8rem;
    padding-left: .8rem;
    padding-right: .8rem;
  }
}
